Subject: [babel] short rtt metrics and unicast and flow control

From: Dave Taht <[email-masked]>
Date: Fri, 5 Apr 2019 11:39:31 +0200

I've had, oh, 4 hours per year to work on short rtt metrics for babel.
If it's of any help, this is the only public commit I ever made on the
subject.

https://github.com/dtaht/babeld-shortrtt-metrics/commit/10a081f70cd89c3ad13d74c5587d308d0fb7d46d

Elsewhere I've oft talked about the possibilities/problems of unicast
and rtt measurements, in my usual fragmentary and chaotic way.

Two good references are:

https://alioth-lists.debian.net/pipermail/babel-users/2015-April/001974.html

and I can't find the really long rant I'd written during the usec debate...

and an old wishlist:

https://alioth-lists.debian.net/pipermail/babel-users/2015-December/002194.html
-- 

Dave Täht
CTO, TekLibre, LLC
http://www.teklibre.com
Tel: 1-831-205-9740